/* ||| NAVIGATION ||| */
#nav {
	margin: 5px 0;
}
#nav p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#nav p a {
	text-align: center;
	float: left;
	display: block;
	padding: 5px 0px;
	width: 96px;
	background: #5C2E9D;
	color: #FEE;
	border-radius: 5px;
	border: 1px outset #000;
	
	background: #cb60b3; /* Old browsers */
background: -moz-linear-gradient(top, #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb60b3), color-stop(50%,#c146a1), color-stop(51%,#a80077), color-stop(100%,#db36a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* IE10+ */
background: linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */

}
#nav p a:hover {
	background: #000;
	text-decoration: underline;
}
/* REST OF THE STUFF */	

#header {
	background-image:url(images/header.png);
	background-color: #713BA8;
	padding: 25px;
	width: 850px;
}
#header h2 {
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-style: italic;
	font-size: 100%;
	font-weight: normal;
	float: right;
	text-shadow: 2px 2px 3px #000;
}
#header a {
	color: #FF00FF;
}
#header h1 {
	font-family: "Dancing Script", cursive, sans-serif;
	color: #FFF;
	font-size: 250%;
	float: left;
	text-shadow: 2px 2px 3px #000;
}
#tagline {
	position: absolute;
	top: 76px;
	left: 93px;
}
h1 {
	font-size: 125%;
	color: #713BA8;
	padding: 0px;
	margin: 0px 0px 10px;
}
#rightCol {
	margin: 0px;
	width: 560px;
}
#leftCol h2, #rightCol h2 {
	font-size: 100%;
	padding: 5px;
	background: #F7D4FF;
	margin: 10px 0px 0px 0px;
	color: #909;
}
#infobox {
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	float: left;
}
#leftCol p img {
	margin: 0 auto;
	display: block;
	clear: both;
}
#header1 {
            height: 300px;
            width: 300px;
            background-color: #ccc;
            border: 1px solid red;
            position: relative;
        }

#header-content {
    position: absolute;
    bottom: 0;
    right: 0; /* set the right to 0 */
}

.image {
	margin: 15px;
	padding: 5px;
	background-color: #F49595;
	border: 1px outset #FEE;
	width: 200px;
	float: right;
        height:300px;
}
.image p {
	font-size: 75%;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #870E0E;
	margin: 0px;
	padding: 3px;
}
.image.shop {
	float: left;
	margin: 5px;
	width: 29%
       
}
.image.shop img {
	margin: 5px auto;
	float: none;
	display: block;
}
blockquote {
	font-size: 90%;
	font-style: italic;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #909;
	margin-left: 25px;
	padding-left: 10px;
}
p {
	margin-bottom: 15px;
}
iframe {
	padding: 5px;
	float: right;
}

#map {
	margin: 5px;
	width: 285px;
	height: 300px;
}
#map * {
	-moz-box-shadow: 0px 0px 0px #000;
	-webkit-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
}
#infoBubble p {
	 padding:5px 0px 2px;
    font-family: Arial, Helvetica, sans-serif !important;
          font-size: 12px !important;
          font-weight: bold !important;
          display: block;
          color: #454545;

}
#wrapper #ieshadow #contentBox {
	background: #FFEEEE;
}
#paypalbutton {
	width: 96px;
	height: 21px;
}

/* ||| CONTACT FORM ||| */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

#form-main{
	width:100%;
	float:left;
	padding-top:0px;
	
}

#form-div {
	background-color:rgba(72,72,72,0.4);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 450px;
	float: left;
	left: 50%;
	position: absolute;
  margin-top:30px;
	margin-left: -100px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #F7D4FF;
	color:#713BA8;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    margin-top:-4px;
   font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}